<DialogueContext.PU_ADMIN4_SK_GetHits_IG_EX_006 __id="2d30f5a4-b49e-4237-b84c-a5728b5563f0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN4_SK_GetHits_IG_EX_006" speaker="cf8f581b-ac76-48df-b553-39617a3a43b0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN4_SK_GetHits_IG_EX_006" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN4_SK_GetHits_IG_EX_006>